package com.mortals.xhx.queue;

import java.util.UUID;

/**
 * 队列消息体
 *
 * @author: zxfei
 * @date: 2021/11/22 10:56
 */
public interface TbQueueMsg {

     String getKey();

    TbQueueMsgHeaders getHeaders();

    String getData();
}
